/*
Theme Name:     Support Desk Child Theme
Theme URI: 		http://herothemes.com/
Description:    Child theme for Support Desk 
Author: 		Chris Mooney (Swish Themes)
Author URI: 	http://herothemes.com
Template:       supportdesk
Version:        1.0.0
*/

@import url("../supportdesk/style.css");


/* ------- Insert custom styles below this line ------- */

#header {
    padding: 20px 0;
}
#bbpress-forums .bbp-remember-me label, #bbpress-forums .bbp-username label {width: 50%;}

#bbpress-forums .bbp-remember-me input {vertical-align: top;}

/*#primary-nav {bottom: 18px;}

#primary-nav ul a {height: auto !important;}

#primary-nav ul a {padding: 5px 0px !important; border:2px solid #fff;}

#primary-nav .menu-item-280 a {border: 2px solid #86b854; padding: 5px 10px !important; border-radius: 3px; color:#86b854;}*/

#bbpress-forums .bbp-reply-content ul, #bbpress-forums .bbp-reply-content ol {margin: 0 0 0 10px;}

pre, code, .syntaxhighlighter {
    background-color: #19232d;
    margin-bottom: 1.6em;
    max-width: 100%;
    overflow: auto;
    padding: 1.6em;
    color: #fff198;
    border:0;
	margin-top:0 !important;
}